<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1vY-Z2-Ib4.headerCell.title</key>
	<string>Nazwa</string>
	<key>6R5-6p-ZDZ.headerCell.title</key>
	<string>Uprawnienia</string>
	<key>6XP-Qy-bqK.headerCell.title</key>
	<string>Wielkość</string>
	<key>K8F-Tm-mgT.headerCell.title</key>
	<string>Grupa</string>
	<key>S8p-ad-esh.headerCell.title</key>
	<string>Data zmian</string>
	<key>VR0-gb-RHp.title</key>
	<string>asdsadsa</string>
	<key>Vr3-Ju-iCt.headerCell.title</key>
	<string>Data utworzenia</string>
	<key>WWR-va-xiy.headerCell.title</key>
	<string>Rodzaj:</string>
	<key>Yg5-dY-4gL.title</key>
	<string>Rzecz 1</string>
	<key>a35-mO-d43.ibShadowedIsNilPlaceholder</key>
	<string>--</string>
	<key>eJZ-cC-PMm.title</key>
	<string>Rzecz 2</string>
	<key>iGB-bT-12K.headerCell.title</key>
	<string>Tagi</string>
	<key>imN-Ub-mbO.headerCell.title</key>
	<string>Właściciel</string>
	<key>jnR-DZ-tE1.title</key>
	<string>Wielkość</string>
	<key>pCU-3O-0eM.title</key>
	<string>Grouping title</string>
	<key>v5Y-sd-tGH.headerCell.title</key>
	<string>Data dołączenia</string>
	<key>yFO-mZ-x26.headerCell.title</key>
	<string>Data ostatniego otwarcia</string>
	<key>yYk-Kb-Dv3.title</key>
	<string>Rzecz 3</string>
</dict>
</plist>
